<?php

$con = mysqli_connect("localhost", "root", "", "class_x_traning");
// $con = mysqli_connect("localhost", "classx", "Cx@@2020", "classx_training");

// Check connection
if (mysqli_connect_errno())
  {
  echo "Failed to connect to MySQL: " . mysqli_connect_error();
  }
?>